javax.portlet.display-name.video-news=video-news JSP
javax.portlet.keywords.video-news=video-news,jsp
javax.portlet.short-title.video-news=video-news JSP
javax.portlet.title.video-news=video-news JSP Portlet
video-news.caption=Hello from video-news JSP!